package com.tomastc.ht_nki.ListData;

public class ItemTicket_list {
    String id;
    String ticket_no;
    String item_id;
    String location_id;
    String lot_no;
    String t_qty;
    String qty;
    String status;




    public ItemTicket_list(
            String id,
            String item_id,
            String ticket_no,
            String location_id,
            String lot_no,
            String t_qty,
            String qty,
            String status

    ) {
        this.id = id;
        this.item_id = item_id;
        this.ticket_no = ticket_no;
        this.lot_no = lot_no;
        this.location_id = location_id;
        this.t_qty = t_qty;
        this.qty = qty;
        this.status = status;

    }



    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getT_qty() {
        return t_qty;
    }
    public void setT_qty(String t_qty) {
        this.t_qty = t_qty;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getLocation_id() {
        return location_id;
    }

    public void setLocation_id(String location_id) {
        this.location_id = location_id;
    }

    public String getItem_id() {
        return item_id;
    }

    public void setItem_id(String item_id) {
        this.item_id = item_id;
    }

    public String getTicket_no() {
        return ticket_no;
    }

    public void setTicket_no(String ticket_no) {
        this.ticket_no = ticket_no;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }


}
